/*------------------------------------------------
Autor:  Antonio Carlos Ávila
Email:  
Creado: 05-2011
Descripción: Hoja de estilo para la web del Tragón
--------------------------------------------------*/

BODY { 
	background:#000000; 
  	width:1024px; 
 	margin-left:auto; 
	margin-right:auto;
	margin-top:auto;
	margin-down:auto;
	font-family:Verdana;
	}

	a:link { color: blue }
	a:visited { color: purple }	
	a:active{ color: green }	
	
TABLE { 
	background:#FFFF99;
	} 
#TodasLasCenas{ 
	font-family:Verdana;
	font-weight:bold;
	color:black;
	font-size:10pt
	}

	
/* Munú de letras */
#Letras{font-family:Verdana;	font-size:10pt;}
.MenuLetras:link{   color:#0000FF; text-decoration:none;}
.MenuLetras:visited{color:#0000FF; text-decoration:none;}
.MenuLetras:active{ color:#00FF00; text-decoration:none;}	

/* Enlace representa el estilo de las cenas con restaurante abierto actualmente */
.Letra{ 
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;
	}
.Letra:link{color:#FFFFFF}
.Letra:visited{color:#FFFFFF}
.Letra:active{color:#FFFFFF}	

/* Enlace representa el estilo de las cenas con restaurante cerrado */
.LetraI{ 
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;
	}
.LetraI:link{color:#BBBBBB}
.LetraI:visited{color:#BBBBBB}
.LetraI:active{color:#00FF00}	

/* Enlace representa el estilo de las cenas con restaurante cerrado */
.LetraV{ 
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;
	}
.LetraV:link{color:#00FF80}
.LetraV:visited{color:#00FF80}
.LetraV:active{color:#00FF00}	

/* Enlace representa el estilo de las cenas con restaurante cerrado */
.LetraR{ 
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;
	}
.LetraR:link{color:#FF8040}
.LetraR:visited{color:#FF8040}
.LetraR:active{color:#FF0000}	


/* Enlace representa el estilo de las cenas con restaurante cambio dueño */
.LetraAM{ 
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;
	}
.LetraAM:link{color:#CCCC00}
.LetraAM:visited{color:#CCCC00}
.LetraAM:active{color:#FFFF00}	

/* Enlace representa el estilo de las cenas con restaurante cambio lugar */
.LetraAZ{ 
	font-family:Verdana;
	font-weight:bold;
	font-size:10pt;
	}
.LetraAZ:link{color:#A0A0FF}
.LetraAZ:visited{color:#A0A0FF}
.LetraAZ:active{color:#0000FF}	

/* Enlace representa el estilo de enlaces con letra Negra */
.LetraNegra:link{color:#000000}
.LetraNegra:visited{color:#000000}
.LetraNegra:active{color:#000000}	

/* Tabla de cenas */

.Cabecera{background:#000000;}
.Verdecla{background:#90FF90;}
.Verdeosc{background:#60F0A0;}
#Tablacenas {
	font-family:Verdana;
	font-weight:bold;
	color:#000000;
	font-size:1pt
}

	
#Ejemplo{ 
	text-decoration:none;
	font-family:Verdana;
	font-weight:bold;
	color:black;
	font-size:10pt
	}

/* Para el plano de cenas */

/* Plano */	
#plano {
	width: 992px;
	height: 600px;
	border: 1px solid #000;
	} 
	
/* Globo de información */	
#info {
    background: #FFFF99;
	width: 375px;
	height: 165px;
	}

#info img {
	float: left;
	margin-right: 1px;
	border: 1px solid #000;
}

#mar {
     background: #FFFF99;
	}

#Cerrado{
     background:#FF8040;
	}
#CambiaSitio{
     background:#A0A0FF;
	}
#OtroDueño{
     background:#FFFF7F;
	}